require("config.settings")
-- require("config.yaml")

-- Remaps
vim.keymap.set("n", "<leader><C-e>", vim.cmd.Ex)

-- Telescope
local builtin = require('telescope.builtin')
vim.keymap.set('n', '<leader>ff', builtin.find_files, {})
vim.keymap.set('n', '<leader>fg', builtin.git_files, {})

-- Nvim-Tree

